.hidden {
    display: none;
}

.loan-form-container {
    padding: 5rem;
    padding-top: 2rem;
}

.loan-form .input-container input {
    margin-bottom: 0.5em;
}

.loan-form-container #sending-loader {
    display: none;
}

.loan-form-container .form-progress {
    display: flex;
    align-items: center;
    margin-bottom: 4rem;
}

.loan-form-container .form-progress > * {
    display: inline-block;
    vertical-align: middle;
}

.loan-form-container .form-progress .progress {
    font-size: 1rem;
    background: #bbb;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    line-height: 40px;
}


.loan-form-container .form-progress .progress.current {
    background: #f59b43;
}

.loan-form-container .form-progress .separator {
    flex: 1;
    height: 1px;
    border-bottom: solid 1px #bbb;
    margin: 0 1rem;
}

.loan-form-container .form-part {
    display: none;
}

.loan-form-container .form-part.current {
    display: block;
}

.loan-form {
    font-size: 0;
}

.loan-form fieldset {
    padding-bottom: 1.5rem;
    margin-bottom: 2rem;
    border-bottom: solid 1px #ccc;
}

.loan-form legend {
    font-size: 1.25rem;
    color: #fff;
    border-bottom: none;
}

.loan-form .input-container {
    position: relative;
    font-size: 1rem;
    display: inline-block;
    vertical-align: top;
    width: calc(33.33% - 1rem);
    margin: 0 0.5rem;
    margin-left: 0;
}

.loan-form .input-container.full {
    display: block;
    width: 100%;
    margin: 0 !important;
}

.loan-form .input-container:nth-of-type(3n-2) {
    margin-left: 0;
}

.loan-form .input-container:nth-of-type(3n) {
    margin-right: 0.5rem;
}

.loan-form .input-container .help-text {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    /*margin-top: 0.6em;*/
}

.loan-form .input-container .help-text span {
    display: none;
    position: relative;
    top: -1.5rem;
    right: 0;
    font-size: 0.875rem;
    background: rgba(245, 155, 67, 1);
    color: #fff;
    padding: 0.5rem 1rem;
    max-width: 300px;
}

.loan-form .input-container .help-text:hover span {
    display: block;
}

.loan-form .input-container .help-text.visible span {
    display: block;
}

.loan-form .input-container .help-text:before {
    content: "?";
    position: absolute;
    top: 22px;
    right: 1rem;
    width: 24px;
    height: 24px;
    font-size: 1rem;
    line-height: 1.125rem;
    text-align: center;
    background: #fff;
    color: #f59b43;
    border: solid 2px #f59b43;
    font-family: "Lato", sans-serif;
    border-radius: 50%;
    font-weight: 700;
    transition-duration: 0.2s;
    cursor: pointer;
}

.loan-form .input-container .help-text:hover:before {
    background: #f59b43;
    color: #fff;
}

.loan-form .input-container input + label,
.loan-form .input-container select + label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 2;
    color: #777;
    font-weight: 400;
    padding-left: 1rem;
    padding-top: 1rem;
    font-size: 0.75rem;
    cursor: text;
    transition-duration: 0.2s;
    user-select: none;
}

.loan-form .input-container input:not(:placeholder-shown) + label {
    padding-top: 1rem;
}

.loan-form .input-container select,
.loan-form .input-container input[type="checkbox"] + label,
.loan-form .input-container input[type="radio"] + label,
.loan-form .input-container select + label {
    cursor: pointer;
}

.loan-form .input-container select + label {
    pointer-events: none;
}

.loan-form .input-container input[type="text"],
.loan-form .input-container input[type="email"],
.loan-form .input-container input[type="tel"],
.loan-form .input-container input[type="number"],
.loan-form .input-container input[type="password"],
.loan-form .input-container input[type="date"],
.loan-form .input-container select {
    position: relative;
    padding: 2rem 1rem;
    font-size: 1rem;
    font-family: "Open Sans", sans-serif;
    height: 68px;
}

.loan-form .input-container input[type="number"] {
    -moz-appearance: textfield;
}

.loan-form .input-container.with-help-text input[type="text"],
.loan-form .input-container.with-help-text input[type="email"],
.loan-form .input-container.with-help-text input[type="tel"],
.loan-form .input-container.with-help-text input[type="number"],
.loan-form .input-container.with-help-text input[type="password"],
.loan-form .input-container.with-help-text input[type="date"],
.loan-form .input-container.with-help-text select {
    padding-right: 3.5rem;
    /*margin-top: 0.5rem;*/
}

.loan-form .input-container input[type="text"].error,
.loan-form .input-container input[type="email"].error,
.loan-form .input-container input[type="tel"].error,
.loan-form .input-container input[type="number"].error,
.loan-form .input-container input[type="password"].error,
.loan-form .input-container input[type="date"].error,
.loan-form .input-container select.error {
    color: #ee1212;
    border-bottom: solid 2px #ee1212;
}

.loan-form .input-container select {
    padding-top: 1rem;
    padding-bottom: 0;
    height: 68px;
    background-position: right 1rem top 50%;
    margin-bottom: 0;
    margin-top: 0rem;
}

.loan-form .input-container.with-help-text select {
    background-position: right 3.5rem top 50%;
}

.loan-form .input-container input:not(:placeholder-shown) {
    padding-top: 2.5rem;
    padding-bottom: 1.5rem;
    margin-bottom: 0.5em;
    margin-top: 0;
}

.loan-form .input-container input:placeholder-shown + label,
.loan-form .input-container select:invalid + label {
    padding-top: 1.25rem;
    font-size: 1rem;
}

.loan-form .input-container input.error + label,
.loan-form .input-container select.error + label {
    color: #ee1212;
}

.loan-form .input-container .checkbox-container {
    white-space: nowrap;
}

.loan-form .input-container input[type="checkbox"],
.loan-form .input-container input[type="radio"] {
    position: relative;
    display: inline;
    margin-right: 0.5rem;
    margin-left: 0;
    margin-bottom: 0.5rem;
    top: 4px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.loan-form .input-container input[type="checkbox"] + label,
.loan-form .input-container input[type="radio"] + label {
    position: relative;
    top: auto;
    left: auto;
    display: inline;
    padding: 0;
    font-size: 1rem !important;
}

.loan-form span.disclamer {
    font-size: 1rem;
}

.loan-form .input-container input[type="checkbox"].error + label,
.loan-form .input-container input[type="checkbox"].error + label a,
.loan-form .input-container input[type="radio"].error + label,
.loan-form .input-container input[type="radio"].error + label a {
    color: #ee1212;
}

.loan-form input[type="submit"] {
    font-size: 1rem;
}

.loan-form .other-loans-items-container,
.loan-form .co-other-loans-items-container {
    /*display: none;*/
    margin-top: 1rem !important;
    background: #e6e6e6;
    padding: 1rem;
}

.loan-form .other-loans-items-container .other-loans-items,
.loan-form .co-other-loans-items-container .co-other-loans-items {
    font-size: 0;
}

.loan-form .other-loans-items-container .other-loans-items .input-container,
.loan-form
.co-other-loans-items-container
.co-other-loans-items
.input-container {
    width: 25%;
}

.loan-form button {
    background: #333;
    color: #fff;
    border-radius: 0.25rem;
    transition-duration: 0.2s;
    font-size: 1rem;
}

.loan-form button:hover {
    background: #555;
}

.loan-form button#add-loan {
    margin-bottom: 0;
}

.loan-form button.delete-loan {
    margin-top: 12px;
    margin-left: 2rem;
    background: #777;
    text-transform: none;
}

.loan-form button.delete-loan:hover {
    background: #bbb;
}

.loan-form .co-applicant-fields,
.loan-form .co-other-loans-items-container {
    /*    display: none;*/
}

.loan-form .co-applicant-fields p {
    font-size: 1rem;
    margin-top: 1rem;
}

.loan-form .submit-container {
    font-size: 1rem;
}

.loan-form .submit-container input[type="submit"] {
    margin-top: 2rem;
    border-radius: 0.25rem;
}

.loan-form .submit-container p {
    margin-bottom: 2rem;
}

.loan-form .submit-container a {
    color: #f59b43;
    text-decoration: underline;
}

.loan-form #error-list {
    display: none;
    margin-bottom: 2rem;
    font-size: 0.875rem;
    border: dotted 1px #ee1212;
    background: #f8efef;
    color: #f59b43;
    padding: 1rem 1.5rem;
}

.loan-form #error-list.visible {
    display: block;
}

.loan-form #error-list h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    padding-bottom: 0;
    color: #f59b43;
}

.loan-form #error-list ul {
    margin-bottom: 0;
}

.loan-form #error-list ul li {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    margin: 0.25rem 0;
}

@media only screen and (max-width: 1200px) {
    .loan-form .input-container select {
        margin-bottom: 0.5rem;
        margin-top: 0;
    }

    .loan-form .input-container select + label {
        padding-top: 0.75em;
    }

    .loan-form-container {
        padding: 2rem 1.25rem;
    }

    .loan-form #error-list ul li {
        width: 50%;
    }

    .loan-form legend {
        padding-bottom: 0;
        margin-bottom: 1rem;
    }

    .loan-form .input-container input[type="text"],
    .loan-form .input-container input[type="email"],
    .loan-form .input-container input[type="tel"],
    .loan-form .input-container input[type="number"],
    .loan-form .input-container input[type="password"],
    .loan-form .input-container input[type="date"],
    .loan-form .input-container select {
        font-size: 0.875rem;
        height: 56px;
        padding: 1.25rem 1rem;
    }

    .loan-form .input-container select {
        padding-top: 1rem;
        padding-bottom: 0;
    }

    .loan-form .input-container input:not(:placeholder-shown) {
        padding-top: 2rem;
        padding-bottom: 0.75rem;
        margin-bottom: 0.5rem;
        margin-top: 0;
    }

    .loan-form .input-container input:placeholder-shown + label,
    .loan-form .input-container select:invalid + label {
        padding-top: 1rem;
    }

    .loan-form .input-container input:placeholder-shown + label,
    .loan-form .input-container select:invalid + label {
        font-size: 0.875rem;
    }

    .loan-form .input-container .help-text:before {
        top: 16px;
    }

    .loan-form .input-container input[type="checkbox"],
    .loan-form .input-container input[type="radio"] {
        width: 18px;
        height: 18px;
    }

    .loan-form .input-container input[type="checkbox"] + label,
    .loan-form .input-container input[type="radio"] + label {
        font-size: 0.875rem !important;
    }

    .loan-form .submit-container p {
        font-size: 0.875rem;
    }
}

@media only screen and (max-width: 992px) {
    .loan-form legend {
        font-size: 1.125rem;
    }

    .loan-form button {
        font-size: 0.875rem;
    }

    .loan-form .input-container {
        width: calc(50% - 1rem);
    }

    .loan-form .input-container:nth-of-type(3n-2) {
        margin-right: 0.5rem;
        margin-left: 0;
    }

    .loan-form .input-container:nth-of-type(2n) {
        margin-right: 0.5rem;
        /*margin-right: 0;*/
        margin-left: 0;
    }

    .loan-form .input-container:nth-of-type(2n-1) {
        margin-right: 0.5rem;
        margin-left: 0;
    }

    .loan-form .other-loans-items-container,
    .loan-form .co-other-loans-items-container {
        padding: 0.75rem;
    }

    .loan-form .other-loans-items-container .other-loans-items .input-container,
    .loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container {
        width: 27.5%;
        margin-right: 0.5rem;
        margin-left: 0;
    }

    .loan-form button.delete-loan {
        margin-left: 0;
    }
}

@media only screen and (max-width: 768px) {

    .loan-form .input-container input:not(:placeholder-shown) + label {
        padding-top: 0.5rem;
    }

    .loan-form .input-container.container-with-checkbox label {
        padding-top: 0 !important;
    }

    .loan-form #error-list {
        padding: 1rem;
    }

    .loan-form #error-list ul li {
        width: 100%;
        font-size: 0.75rem;
        margin: 0 0.125rem;
    }

    .loan-form .input-container .help-text:before {
        width: 22px;
        height: 22px;
        font-size: 1rem;
        line-height: 1.125rem;
    }

    .loan-form .other-loans-items-container .other-loans-items .item {
        border-bottom: solid 1px #bbb;
        margin-bottom: 1rem;
    }

    .loan-form .other-loans-items-container .other-loans-items .input-container,
    .loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container {
        width: calc(50% - 0.5rem);
        margin: 0 0.5rem;
    }

    .loan-form
    .other-loans-items-container
    .other-loans-items
    .input-container:nth-of-type(2n),
    .loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container:nth-of-type(2n) {
        margin-right: 0.5rem;
        margin-left: 0;
    }

    .loan-form
    .other-loans-items-container
    .other-loans-items
    .input-container:nth-of-type(2n-1),
    .loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container:nth-of-type(2n-1) {
        margin-left: 0;
    }

    .loan-form button.delete-loan {
        margin-left: 0.5rem;
    }

}

@media only screen and (max-width: 576px) {
    .loan-form fieldset {
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }

    .loan-form .input-container,
    .loan-form .input-container:nth-of-type(2n),
    .loan-form .input-container:nth-of-type(2n-1),
    .loan-form .input-container:nth-of-type(3n),
    .loan-form .input-container:nth-of-type(3n-2) {
        width: 100%;
        margin-left: 0;
        margin-right: 0.5rem;
    }

    .loan-form button.delete-loan {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 480px) {
    .loan-form .other-loans-items-container .other-loans-items .input-container,
    .loan-form
    .co-other-loans-items-container
    .co-other-loans-items
    .input-container {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .loan-form button.delete-loan {
        margin-top: 0;
        margin-left: 0;
    }
}


#prev_2, #prev_3 {
    font-size: 1rem;
    background-color: #446084;
    border-color: rgba(0, 0, 0, .05);
    color: #fff;
    padding: 0 1.2em;
    font-family: sans-serif;
    max-width: 100%;
    display: inline-block;
    line-height: 2.4em;
    min-height: 2.5em;
    text-transform: uppercase;
    letter-spacing: .03em;
    margin-top: 0;
    margin-right: 1em;
    text-shadow: none;
    cursor: pointer;
}

#next_2, #next_3 {
    margin-top: 0.4rem;
    font-family: sans-serif;
    font-weight: normal;
}

#previous_1, #previous_2 {
    margin-top: 0.4rem;
    font-weight: normal;
}

#submit-form {
    margin-top: 0.4rem;
    font-family: sans-serif;
    font-weight: normal;
}

.loan-form .input-container.container-with-checkbox,
.business-loan-form .input-container.container-with-checkbox {
    display: grid;
    grid-template-columns: 30px 1fr;
    padding-top: 1em;
    align-items: start;
    /*padding-top: 1em;
    display: flex;
    align-items: flex-start;*/
}

.loan-form .input-container.container-with-checkbox input[type="checkbox"] {
    margin-top: 2px;
    min-width: 1em;
}

.loan-form .input-container.container-with-checkbox ul.parsley-errors-list {
    grid-column: 1/-1;
}

.loan-form .full-grid-column {
    grid-column: 1/-1;
}

.loan-form .input-container.container-with-checkbox > input,
.business-loan-form .input-container.container-with-checkbox > input {
    top: 0;
    padding-top: 0;
}

.text-grey {
    color: #777;
}

.loan-form .input-container .help-text.margin-top-0 {
    margin-top: 0;
}

.loan-form .input-container.container-with-checkbox label.margin-right-2 {
    margin-right: 2em;
}

.loan-form .disclamer {
    color: green;
    font-size: 0.875rem;
    margin-left: 0.5rem;
}
